start-cli-tunnel-web-generate-certificate(1)

NAME
start-cli-tunnel-web-generate-certificate - Generate a certificate for the webserver

SYNOPSIS
start-cli tunnel web generate-certificate [-h|--help] [SUBJECT]

DESCRIPTION
Generate a certificate for the webserver

OPTIONS

-h, --help
    Print help

[SUBJECT]
    Subject Alternative Name(s) for certificate